html, body {
	padding: 0;
	margin: 0;
	height:100%; /* needed for container min-height */
	background-color:#CCC;
}

body {font-family:Verdana,Tahoma,Arial,Sans-Serif;}

a img{
border:none;
}

#container {
	position:relative; /* needed for footer positioning*/
	margin:0 auto; /* center, not in IE5 */
	width:1024px;
	height:802px;
	background-color:#FFF;
	}
	
#content {
	width:1024px;
	height:814px;
	padding:1em 0em 3em;
	background-repeat:no-repeat;
	}


/*HEADER*/
#topbar {
position:relative;
margin-left:176px;
width:770px;
height:28px;
}


#homeLogo {
position:absolute;
margin-top:28px;
margin-left:62px;
}


/*PARAGRAPHS*/


/*PULLOUTS*/


/*FOOTER*/


	
	
	
	


/*
.buttonText {
position:absolute; 
top:17%;
width:156px;
}

#idealforText {
margin-left:3px;
}


#featuresButton {
background:rgb(201, 217, 231);
width:160px;
height:42px;
position:absolute;
right:0;top:0px;
}

#idealforButton {
background:rgb(255, 242, 143);
width:160px;
height:42px;
position:absolute;
right:0;top:46px;
}

#idealforButton a:hover {
cursor:default;
}

#howgoodButton {
background:rgb(201, 217, 231);
width:160px;
height:42px;
position:absolute;
right:0;top:92px;
}


.triangle {
	position:absolute;
	margin-left:1px;
	margin-top:-3px;
	font-size:22pt;
	color:white;
	text-shadow: 0 0 5px #777;
}

.triangle:hover {
	cursor:default;
}


.drop:hover {
cursor:default;
}
*/








/*
#bgHome {
  position:absolute;
  height:360px;
  width:1024px;
  margin:0 auto;
  z-index: 0;
}

#bgHome img {
  position:absolute;
  left:0;
  -webkit-transition: opacity 1s ease-in-out;
  -moz-transition: opacity 1s ease-in-out;
  -o-transition: opacity 1s ease-in-out;
  transition: opacity 1s ease-in-out;
}


@-webkit-keyframes bgHomeFadeInOut {
   0% {
   opacity:1;
 }
 45% {
  opacity:1;
}
55% {
  opacity:0;
}
100% {
 opacity:0;
}
}

@-moz-keyframes bgHomeFadeInOut {
   0% {
   opacity:1;
 }
 45% {
  opacity:1;
}
55% {
  opacity:0;
}
100% {
 opacity:0;
}
}

@-o-keyframes bgHomeFadeInOut {
   0% {
   opacity:1;
 }
 45% {
  opacity:1;
}
55% {
  opacity:0;
}
100% {
 opacity:0;
}
}

@keyframes bgHomeFadeInOut {
   0% {
   opacity:1;
 }
 45% {
  opacity:1;
}
55% {
  opacity:0;
}
100% {
 opacity:0;
}
}


#bgHome img.top {
  -webkit-animation-name: bgHomeFadeInOut;
  -webkit-animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-duration: 10s;
  -webkit-animation-direction: alternate;

  -moz-animation-name: bgHomeFadeInOut;
  -moz-animation-timing-function: ease-in-out;
  -moz-animation-iteration-count: infinite;
  -moz-animation-duration: 10s;
  -moz-animation-direction: alternate;

  -o-animation-name: bgHomeFadeInOut;
  -o-animation-timing-function: ease-in-out;
  -o-animation-iteration-count: infinite;
  -o-animation-duration: 10s;
  -o-animation-direction: alternate;

  animation-name: bgHomeFadeInOut;
  animation-timing-function: ease-in-out;
  animation-iteration-count: infinite;
  animation-duration: 10s;
  animation-direction: alternate;
}


@-webkit-keyframes menuFadeInOut {
   0% {
     color:#939597;
   }
   45% {
    color:#939597;
  }
  55% {
    color:#FFF;
  }
  100% {
   color:#FFF;
 }
}

@-moz-keyframes menuFadeInOut {
 0% {
     color:#939597;
   }
   45% {
    color:#939597;
  }
  55% {
    color:#FFF;
  }
  100% {
   color:#FFF;
}
}

@-o-keyframes menuFadeInOut {
 0% {
     color:#939597;
   }
   45% {
    color:#939597;
  }
  55% {
    color:#FFF;
  }
  100% {
   color:#FFF;
}
}

@keyframes menuFadeInOut {
 0% {
     color:#939597;
   }
   45% {
    color:#939597;
  }
  55% {
    color:#FFF;
  }
  100% {
   color:#FFF;
}
}
*/









#vertLine {
  position:relative;
  height:34px;
  width:8px;
  margin:0 auto;
  z-index: 0;
}

#vertLine img {
  position:absolute;
  top:18px;
  left:0px;
  -webkit-transition: opacity 1s ease-in-out;
  -moz-transition: opacity 1s ease-in-out;
  -o-transition: opacity 1s ease-in-out;
  transition: opacity 1s ease-in-out;
}

#vertLineBlack {
  position:relative;
  height:34px;
  width:8px;
  margin:0 auto;
  z-index: 0;
}













.col_1 {
  position:relative;
  height:34px;
  width:8px;
  margin:0 auto;
  z-index: 0;
}


.col_1 img {
  position:absolute;
  top:18px;
  left:0px;
  -webkit-transition: opacity 1s ease-in-out;
  -moz-transition: opacity 1s ease-in-out;
  -o-transition: opacity 1s ease-in-out;
  transition: opacity 1s ease-in-out;
}


@-webkit-keyframes dropFadeInOut {
   0% {
     opacity:1;
   }
   45% {
    opacity:1;
  }
  55% {
    opacity:0;
  }
  100% {
   opacity:0;
 }
}

@-moz-keyframes dropFadeInOut {
 0% {
   opacity:1;
 }
 45% {
  opacity:1;
}
55% {
  opacity:0;
}
100% {
 opacity:0;
}
}

@-o-keyframes dropFadeInOut {
 0% {
   opacity:1;
 }
 45% {
  opacity:1;
}
55% {
  opacity:0;
}
100% {
 opacity:0;
}
}

@keyframes dropFadeInOut {
 0% {
   opacity:1;
 }
 45% {
  opacity:1;
}
55% {
  opacity:0;
}
100% {
 opacity:0;
}
}





.col_1 img.top {
  -webkit-animation-name: dropFadeInOut;
  -webkit-animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-duration: 10s;
  -webkit-animation-direction: alternate;

  -moz-animation-name: dropFadeInOut;
  -moz-animation-timing-function: ease-in-out;
  -moz-animation-iteration-count: infinite;
  -moz-animation-duration: 10s;
  -moz-animation-direction: alternate;

  -o-animation-name: dropFadeInOut;
  -o-animation-timing-function: ease-in-out;
  -o-animation-iteration-count: infinite;
  -o-animation-duration: 10s;
  -o-animation-direction: alternate;

  animation-name: dropFadeInOut;
  animation-timing-function: ease-in-out;
  animation-iteration-count: infinite;
  animation-duration: 10s;
  animation-direction: alternate;
}














/*TOP MENU BAR + SOLUTIONS LIST*/

	
	#menu {
	list-style: none;
    width: 680px;
    position: absolute;
    margin: 0px auto;
    padding: 0px;
    padding-left:30px;
    top:0px;
	font-size:12px;
	}
	
	#menu img {
	vertical-align: middle;
	}

	#menu li {
	font-family: 'Gotham A', 'Gotham B'; font-weight: 400; font-style: normal;
	letter-spacing:1px;
    display: inline-block;
    
    /* IE FIX */
    zoom: 1;
	*display: inline;

    text-align: center;
    position: relative;
    /*padding: 0px 46px 6px 1px;*/
    padding:0px 17px 6px 0px; /*TRBL*/
    border: none;
	}
	.win #menu li {
	font-family:Verdana,Tahoma,Arial,Sans-Serif;
	}


#menu li a {
/*
	color:#939597;
    */
    display: block;
    outline: 0;
    text-decoration: none;
    padding-right:4px;
}


#menu .dropdown_column .col_1 a {

color:white;

  -webkit-animation-name: menu2FadeInOut;
  -webkit-animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-duration: 5s;
  -webkit-animation-direction: alternate;

  -moz-animation-name: menu2FadeInOut;
  -moz-animation-timing-function: ease-in-out;
  -moz-animation-iteration-count: infinite;
  -moz-animation-duration: 5s;
  -moz-animation-direction: alternate;

  -o-animation-name: menu2FadeInOut;
  -o-animation-timing-function: ease-in-out;
  -o-animation-iteration-count: infinite;
  -o-animation-duration: 5s;
  -o-animation-direction: alternate;

  animation-name: menu2FadeInOut;
  animation-timing-function: ease-in-out;
  animation-iteration-count: infinite;
  animation-duration: 5s;
  animation-direction: alternate;
    
}

.dropdown_column {
    margin: 4px auto;
    position: absolute;
    left: -999em; /* Hides the drop down */
    text-align: left;
    padding: 6px 15px 7px 5px;
    border: 0px;
    border-top: none;
    z-index: 5;
    /*
	background-color:#000;
	opacity:0.2;
    */
    background-color:rgba(0,0,0,0.4);    
    width:156px;
    font-size:11px;

}



.dropdown_column p {
	margin-top: 0.9em; margin-bottom: 0.6em;
}


#menu li:hover .dropdown_column {
    left:-50px;
    top:auto;
}




#featuresDrop {
	width:110px;
}

#menu li:hover #featuresDrop {
    left:-25px;
}

#featuresDrop .col_1 {
    display: inline;
    float: left;
    position: relative;
    margin-left: 7px;
    margin-right: 5px;
    border-top: none;
    width:107px;
}




#contactDrop {
	width:195px;
	height:185px;
	background-color:white;
	opacity:0.95;
	text-align:center;
}
#menu li:hover #contactDrop {
    left:-70px;
}
#contactDrop .col_1 {
    display: inline;
    float: left;
    position: relative;
    margin-left: 7px;
    margin-right: 5px;
    border-top: none;
    width:195px;
    color:black;
}

#contactDrop b {
font-family: 'Gotham A', 'Gotham B'; font-weight: 500; font-style: normal;
font-size:10pt;
}
.win #contactDrop b {
font-family:Verdana,Tahoma,Arial,Sans-Serif;
font-weight:bold;
}

#contactDrop i {
font-family: 'Gotham A', 'Gotham B'; font-weight: 300; font-style: italic; font-size:10pt;
}




.col_1 {
    display: inline;
    float: left;
    position: relative;
    margin-left: 5px;
    margin-right: 5px;
    border-top: none;
}
.col_1 p a {
    color:#FFF;
    }
.col_1 {width:156px;}





#menu .dropdown_column .col_1 p a {
	text-align:center;
}

#menu .dropdown_column .col_1 p a:hover {
    color: #DDD;
}

/*
#menu .dropdown_column .col_1 p a {
color:black;
}
#menu .dropdown_column .col_1 p a:hover {
color:#333;
}
*/
	
#menu .dropdown_column .col_1 hr {
border: 0;
margin-top:9px;
height: 1px;
background: #FFF;
}

/*END SOLUTIONS*/

.drop {
padding-bottom:12px;
}







/*IDEAL FOR LIST*/

	
	#floatbar {
	list-style: none;
	}

	#floatbar li {
	    display: inline-block;
	    text-align: center;
	}

#floatbar .dropdown_column2 .col_2 a {
    color: black;
}

.dropdown_column2 {
	font-family: 'Gotham A', 'Gotham B'; font-weight: 500; font-style: normal;
	margin: 4px auto;
    position: absolute;
    
    top: -335px;
    left: -999em; /* Hides the drop down */
    
    text-align: center;
    padding: 6px 15px 7px 5px;
    border: 0px;
    border-top: none;
    z-index: 5;
	background-color:#F9DC4E;
    width:156px;
    font-size:11px;
    
box-shadow: 2px 2px 4px #888;

}
.win .dropdown_column2 {
font-family:Verdana,Tahoma,Arial,Sans-Serif;
}

.dropdown_column2 p {
	margin-top: 0.9em; margin-bottom: 0.6em;
}

#floatbar li:hover .dropdown_column2 {
    left:56px;
    top:-118px;
}
.col_2 {
    display: inline;
    float: left;
    position: relative;
    margin-left: 5px;
    margin-right: 5px;
    border-top: none;
}
.col_2 {width:156px;}

#floatbar .dropdown_column2 .col_2 p a {
	text-align:center;
}

#floatbar .dropdown_column2 .col_2 p a:hover {
    color: #666;
}
	
#floatbar .dropdown_column2 .col_2 hr {
margin-bottom:-1px;
border: 0;
height: 1px;
background: #FFF;
}

/*END IDEAL FOR LIST*/






#menu .dropdown_column .col_1 p b a {
color:black;
}
#menu .dropdown_column .col_1 p b a:hover {
color:#555;
}







#div2 {
    position: relative;
    margin-left:376px;
    margin-top:110px;
    width:390px;
    text-align: left;
    font-size:14px;
}

.downloadPDFbutton {
	position:absolute;
	right:0px;
	margin-top:-16px;
}
.downloadPDFbutton a:hover {
	opacity:0.8;
}



#lowerbar {
position:absolute;
margin-left:0px;
width:1024px;
height:40px;
background-color:#E9E9E9;
color:#525152;
}

#raminatorButton {
position:absolute;
margin-left:20px;
margin-top:4px;
}

#raminatorButton a{
text-decoration:none}

#raminatorButton:hover {
opacity: .65;
} 

#copyright {
position:absolute;
font-family: 'Gotham A', 'Gotham B'; font-weight: 300; font-style: normal;
color:#525152;
font-size:9px;
margin-top:16px;
margin-left:255px;
}
.win #copyright {
font-family:Verdana,Tahoma,Arial,Sans-Serif;
}

#copyright a {
text-decoration:none;
color:#525152;
}

#header {
height:320px;
}


#overlayCopy {
height:300px;
}
#overlayCopyAlt {
height:228px;
}

#thumbs {
margin-top: 20px;

}

#productthumbs {
	position:absolute;
	}
	
	#insidethumbs {
	position:absolute;
	margin-top:8px;
	margin-left:496px;
	width:200px;
	}

	#thumbs .single {
	position:abolute;
	display: inline;
	margin-left:1px;
	}

#techCap {
	position:absolute;
	margin-top:38px;
	margin-left:20px;
	font-family: 'Gotham A', 'Gotham B'; font-weight: 400; font-style: normal;
    color:#525152;
	font-size:12px;
	text-align: left;
	line-height: 18px;
}
.win #techCap {
font-family:Verdana,Tahoma,Arial,Sans-Serif;
}
	

.ie #techCap {
font-style:italic;
}

.ie #quoteP {
font-style:italic;
}

#thumbSet img:hover {
    opacity: .65;
}



















/*HOME PAGE*/



	

#div1 {
	font-family: 'Gotham A', 'Gotham B'; font-weight: 400; font-style: normal;
    color:#272627;
    text-align: left;
    position: relative;
    margin-left:70px;
    margin-top:76px;
    width:474px;
}
#div1 img {
	margin-left:-8px;
	margin-top:-8px;
}


.para {
	font-family: 'Gotham A', 'Gotham B'; font-weight: 300; font-style: normal;
	font-size:13px;
    color:#272627;
	margin-top:0px;
	line-height:22px;
}
.win .para {
font-family:Verdana,Tahoma,Arial,Sans-Serif;
}

.gatewayButtons {
	font-family: 'Gotham A', 'Gotham B'; font-weight: 300; font-style: normal;
	width: 110px;
	text-align:center;
	line-height:18px;
	margin-top:40px;
	margin-left:-6px;
}
#gatewayButtonsRight {
	margin-left:130px;
	margin-top:-118px;
}
.gatewayButtons a {
	text-decoration:none;
	color:black;
}
.gatewayButtons a:hover{
	font-family: 'Gotham A', 'Gotham B'; font-weight: 500; font-style: normal;
}






#menu .dropdown_column .col_1 p b a {
color:black;
}
#menu .dropdown_column .col_1 p b a:hover {
color:#555;
}



















/*PRODUCT PAGE*/

	
#content {
	height:344px;
	}
	

#div1 {
	font-family: 'Gotham A', 'Gotham B'; font-weight: 300; font-style: normal;
    color:#272627;
	font-size:15px;
    text-align: left;
    position: relative;
    margin-left:370px;
    margin-top:45px;
    width:450px;
}
#div1 a {
	font-family: 'Gotham A', 'Gotham B'; font-weight: 400; font-style: normal;
    color:#272627;
	text-decoration:none;
}
#div1 img {
	margin-left:-8px;
	margin-top:-8px;
}
#div3 {
	font-family: 'Gotham A', 'Gotham B'; font-weight: 400; font-style: normal;
    color:#272627;
	font-size:11px;
    text-align: left;
    position: relative;
    margin-left:40px;
    margin-top:104px;
    width:550px;
}
#div3 a {
	font-family: 'Gotham A', 'Gotham B'; font-weight: 400; font-style: normal;
    color:#272627;
	text-decoration:none;
}

#midCopy {
	position:relative;
	margin-top:-406px;
	padding-bottom:0px;
	width:415px;
	margin-left:-22px;
	font-size:17px;
	color:black;
}
#midCopy a {
	color:#b1b3b5;
	text-decoration:none;
}
#midCopy a:hover {
	color:lightgray;
}

#topPara {
	font-family: 'Gotham A', 'Gotham B'; font-weight: 500; font-style: normal;
    color:#272627;
	line-height:20px;
}
.win #topPara {
font-family:Verdana,Tahoma,Arial,Sans-Serif;
}
#ga_image
    {
    text-align:center;
    margin-top:-5px;
    margin-bottom:0px;
    padding:0px;
    margin-left:-30px;
    padding-bottom:7px;
    }    
.para {
	font-family: 'Gotham A', 'Gotham B'; font-weight: 300; font-style: normal;
    color:#272627;
	margin-top:0px;
	line-height:22px;
	width:370px;
}
.win .para {
font-family:Verdana,Tahoma,Arial,Sans-Serif;
}

#pulloutImage {
position:absolute;
margin-top:-392px;
margin-left:34px;
z-index:1;
}



/*NEW STYLE OVERRIDES FOR REDESIGN 12/09/13*/

#div1 a:hover {
	color:#888;
}

#div2 {
	font-family: 'Gotham A', 'Gotham B'; font-weight: 400; font-style: normal;
	color:#005095;
	font-size:23px;
}

#div2 b {
	font-family: 'Gotham A', 'Gotham B'; font-weight: 800; font-style: normal;
}

#div3 b {
	font-family: 'Gotham A', 'Gotham B'; font-weight: 500; font-style: normal;
	color:#d71920;
}

#div3 a:hover {
	color:#888;
}


#rolloverLinks {
	font-family: 'Gotham A', 'Gotham B'; font-weight: 400; font-style: normal;
	font-size:12px;
	margin-top:-6px;
	line-height:17px;
}


#rolloverLinks a {
	text-decoration:none;
	color:#272627;
}

#rolloverLinks a:hover {
	font-family: 'Gotham A', 'Gotham B'; font-weight: 500; font-style: normal;
	color:#005095;
}


#rolloverContainer {
/*
background-image:url('./images/rollover1.png');
*/
width:178px;
height:210px;

position:relative;
margin-top:-268px;
margin-left:810px;
}

#lowerbar {
position:relative;
margin-left:0px;
margin-top:342px;
width:1024px;
height:40px;
background-color:#E9E9E9;
}


#vertLine img.top {
  opacity:0;
  }
  

.overlayButtons {
	font-family: 'Gotham A', 'Gotham B'; font-weight: 500; font-style: normal;
	width: 110px;
	text-align:center;
	line-height:18px;
	margin-top:40px;
	margin-left:-6px;
}
.overlayButtons hr {
	border: 0;
	height: 1px;
	background:#000;
}
.overlayButtons b {
	font-family: 'Gotham A', 'Gotham B'; font-weight: 800; font-style: normal;
}

#overlayButton1 {
	margin-left:65px;
	margin-top:-382px;
}
#overlayButton2 {
	margin-left:65px;
	margin-top:132px;
	opacity:0.5;
}
#overlayButton2 a:hover{
	opacity:0.5;
}







/*OTHER PAGES*/


#div1 {
	font-family: 'Gotham A', 'Gotham B'; font-weight: 300; font-style: normal;
    color:#272627;
	font-size:15px;
    text-align: left;
    position: relative;
    margin-left:370px;
    margin-top:45px;
    width:450px;
}
#div1 a {
	font-family: 'Gotham A', 'Gotham B'; font-weight: 400; font-style: normal;
    color:#272627;
	text-decoration:none;
}
#div1 img {
	margin-left:-8px;
	margin-top:-8px;
}



#ga_image
    {
    text-align:center;
    margin-top:-5px;
    margin-bottom:0px;
    padding:0px;
    margin-left:-30px;
    padding-bottom:7px;
    }    
.para {
	font-family: 'Gotham A', 'Gotham B'; font-weight: 300; font-style: normal;
	font-size:13px;
    color:#272627;
	margin-top:0px;
	line-height:22px;
	width:370px;
}
.win .para {
font-family:Verdana,Tahoma,Arial,Sans-Serif;
}

#pulloutImage {
position:absolute;
margin-top:-392px;
margin-left:34px;
z-index:1;
}



/*NEW STYLE OVERRIDES FOR REDESIGN 12/09/13*/

#div1 a:hover {
	color:#888;
}

#div2 {
	font-family: 'Gotham A', 'Gotham B'; font-weight: 400; font-style: normal;
	color:#005095;
	font-size:23px;
}

#div2 b {
	font-family: 'Gotham A', 'Gotham B'; font-weight: 800; font-style: normal;
}






#rolloverLinks {
	font-family: 'Gotham A', 'Gotham B'; font-weight: 400; font-style: normal;
	font-size:12px;
	margin-top:-6px;
	line-height:17px;
}


#rolloverLinks a {
	text-decoration:none;
	color:#272627;
}

#rolloverLinks a:hover {
	font-family: 'Gotham A', 'Gotham B'; font-weight: 500; font-style: normal;
	color:#005095;
}




#lowerbar {
position:relative;
margin-left:0px;
margin-top:342px;
width:1024px;
height:40px;
background-color:#E9E9E9;
}


#vertLine img.top {
  opacity:0;
  }
  

.overlayButtons {
	font-family: 'Gotham A', 'Gotham B'; font-weight: 500; font-style: normal;
	width: 110px;
	text-align:center;
	line-height:18px;
	margin-top:40px;
	margin-left:-6px;
}
.overlayButtons hr {
	border: 0;
	height: 1px;
	background:#000;
}
.overlayButtons b {
	font-family: 'Gotham A', 'Gotham B'; font-weight: 800; font-style: normal;
}

#overlayButtonPM7 {
	margin-left:65px;
	margin-top:-382px;
}
#overlayButtonPM4 {
	margin-left:65px;
	margin-top:132px;
}
.overlayButtons a:hover{
	opacity:0.5;
}




#yellowFill {
position:absolute;
height:260px;
width:280px;
background-color:#FFF7DF;
z-index:1;
}


#thumbSet {
margin-top:220px;
margin-left:10px;
z-index:1;
}

#techCap {
	margin-top:16px;
}

#techCap2 {
	position:absolute;
	margin-top:97px;
	margin-left:20px;
	font-family: 'Gotham A', 'Gotham B'; font-weight: 400; font-style: normal;
    color:#525152;
	font-size:12px;
	text-align: left;
	line-height: 18px;
}
.win #techCap2 {
font-family:Verdana,Tahoma,Arial,Sans-Serif;
}



#div3 .quicklinks 
{
color: #D71920;
}

#div3 .quicklinks #quicklinks 
{
color: #D71920;
}

#div3 .quicklinks #quicklinks:hover 
{
color: #D76F72;
}


